# WARNING - Generated by {fusen} from dev/flat_flat_benoit.Rmd: do not edit by hand

test_that("get_welcome_message_benoit works", {
  expect_message(get_welcome_message_benoit(date = "07/11/2023"),
                 "Hey ! Nous sommes le 07/11/2023, c'est un super jour pour aller observer les ecurueils, non ?") 
})


